RubyGems Navigation menu

emoji_sub 0.5.0

EmojiSub allows you to use :short_code_emoji: in your text and quickly replace it with the natural Unicode versions via a bit of string parsing logic

Versiones:

  1. 0.5.0 - August 17, 2021 (34 KB)
  2. 0.4.0 - October 06, 2020 (34 KB)
  3. 0.3.0 - October 06, 2020 (34 KB)
  4. 0.2.2 - August 22, 2020 (33,5 KB)
  5. 0.2.1 - August 22, 2020 (34 KB)
Mostrar todas las versiones (7 total)

Propietarios:

Subida por:

Autores:

  • Aaron Hill

SHA 256 checksum:

a079b128c3b98104808ef56b5c44616d7480f6349889a980adf42955683a5f71

Total de descargas 6.474

Para esta versión 1.231

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Enlace: